## mitmproxy 8.1.1

=== debian/changelog ===
mitmproxy (8.1.1-4) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team upload.
  * d/patches/0008-Stop-using-blinker._saferef.patch: Add patch to stop
    using blinker._saferef module (Closes: #1071640, #1110243).
  * Fix CVE-2025-23217: mitmweb's API now requires an authentication
    token by default. While the client cannot access the API directly,
    they can access the API through the proxy. An attacker may be able to
    escalate this SSRF-style access to remote code execution (Closes: #1103701).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 Oct 2025 14:09:20 +0200

mitmproxy (8.1.1-3) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3-pkg-resources (Closes: #1083484)
  * Add dependency on python3-standard-imghdr (Closes: #1084686)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 17 May 2025 18:56:38 +0200

mitmproxy (8.1.1-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix Python 3.11 compatibility (Closes: #1031787)

 -- Aron Xu <aron@debian.org>  Fri, 03 Mar 2023 01:21:00 +0800

mitmproxy (8.1.1-1) unstable; urgency=high

  * Team upload
  * New upstream version 8.1.1 (Closes: #1010938, CVE-2021-39214, CVE-2022-24766)
  * d/watch: Remove opts without prepended opts
  * Depend on python3-zstandard

  [ Debian Janitor ]
  * Update watch file format version to 4
  * Remove 2 obsolete maintscript entries in 1 files
  * Bump debhelper from old 12 to 13
  * Set upstream metadata fields: Repository-Browse
  * Update standards version to 4.6.2, no changes needed

  [ Agathe Porte ]
  * d/docs: README.rst -> README.md
  * d/clean: remove .tox
  * rebase patches

 -- Bastian Germann <bage@debian.org>  Sun, 05 Feb 2023 17:00:42 +0100
