=== debian/watch ===
version=4
https://github.com/mitmproxy/mitmproxy/tags .*/v?(\d[\d\.]*)\.tar\.gz debian uupdate
