## mitmproxy 10.0.0

=== debian/changelog ===
mitmproxy (10.0.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:03:50 +0200

mitmproxy (10.0.0-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * ci: Don't attempt to build armel in the CI.

  [ Sophie Brun ]
  * New upstream version 10.0.0
  * Refresh patches
  * Switch to pyproject.toml
  * Add missing depends

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Aug 2023 18:27:57 +0200

mitmproxy (9.0.1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Remove 2 obsolete maintscript entries in 1 files.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Sophie Brun ]
  * Fix debian/watch
  * New upstream version 9.0.1
  * Refresh patches
  * Add missing build-dep and dep python3-mitmproxy-wireguard
  * Bump Standards-Version to 4.6.2
  * Update build-dep to run the tests during the build
  * Refresh and patches to run the tests during the build
  * Do not install pycache in examples

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Feb 2023 15:54:47 +0100

mitmproxy (8.1.1-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 8.1.1
  * Refresh patches
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 Jun 2022 15:35:22 +0200

mitmproxy (8.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 8.1.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 May 2022 17:49:03 +0200

mitmproxy (8.0.0-0kali1) kali-dev; urgency=medium

  * New upstream version 8.0.0
  * Refresh patches
  * Update Vcs-* fields
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Bump debian/watch Standards to 4
  * Update lintian-overrides
  * Update docs installation
  * Update autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Apr 2022 14:45:12 +0200

mitmproxy (4.0.4-4kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@freexian.com>  Mon, 17 Sep 2018 15:24:49 +0200

mitmproxy (4.0.4-3kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@freexian.com>  Tue, 21 Aug 2018 08:39:52 +0200

mitmproxy (4.0.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 18 Jun 2018 12:11:59 +0200

mitmproxy (4.0.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 22 May 2018 14:24:14 +0200

mitmproxy (3.0.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Remove patches for new tornado

 -- Sophie Brun <sophie@freexian.com>  Mon, 09 Apr 2018 11:42:38 +0200

mitmproxy (3.0.3-0kali1) kali-dev; urgency=medium

  * Drop debian/gbp.conf specific to Debian
  * Remove Pre-Depends
  * New upstream version 3.0.3
  * Refresh patches and remove merged patches
  * Update dependencies for new release
  * Update debian/copyright
  * Fix debian/mitmproxy.links: there were errors in path
  * Drop unused lintian-overrides
  * Drop useless patch 0002 and update debian/rules to run tests
  * Drop useless patch fix-test-xml-html.patch
  * Add patches to remove conflicts with current packages version in Kali
  * Add patches to fix test with new tornado (>= 5.0)

 -- Sophie Brun <sophie@freexian.com>  Tue, 06 Mar 2018 11:41:46 +0100

mitmproxy (2.0.2-3kali1) kali-dev; urgency=medium

  * Synchronize with Debian

 -- Sophie Brun <sophie@freexian.com>  Wed, 07 Feb 2018 11:41:54 +0100

mitmproxy (2.0.2-0kali4) kali-dev; urgency=medium

  * Add a patch for new pyasn1 module (version > 0.3)

 -- Sophie Brun <sophie@freexian.com>  Mon, 15 Jan 2018 12:27:31 +0100

mitmproxy (2.0.2-0kali3) kali-dev; urgency=medium

  * Drop patch for old python3-construct: version 2.8.16 is now in Kali

 -- Sophie Brun <sophie@freexian.com>  Thu, 11 Jan 2018 09:30:15 +0100

mitmproxy (2.0.2-0kali2) kali-dev; urgency=medium

  * Add a patch to drop maximal version of cryptography
  * Add a patch to change requirement brotlipy to brotli

 -- Sophie Brun <sophie@freexian.com>  Thu, 23 Nov 2017 11:05:06 +0100

mitmproxy (2.0.2-0kali1) kali-experimental; urgency=medium

  * Import new upstream release
  * Use python-brotli (sync with Debian)
  * Add a patch to use kaitaistruct >= 0.7 (version in Kali-rolling)

 -- Sophie Brun <sophie@freexian.com>  Mon, 13 Nov 2017 15:48:28 +0100

mitmproxy (2.0.0-0kali1) kali-experimental; urgency=medium

  * Import new upstream release
  * Update all depends and build-depends to use Python3 as all mitmproxy tools
    are now Python 3 only.
  * Add a patch to use python-construct version < 2.8
  * Add patches to make the tests pass

 -- Sophie Brun <sophie@freexian.com>  Fri, 24 Feb 2017 09:56:32 +0100

mitmproxy (0.18.2-6kali1) kali-dev; urgency=medium

  * Synchronize with debian

 -- Sophie Brun <sophie@freexian.com>  Mon, 19 Dec 2016 12:08:14 +0100

mitmproxy (0.18.2-3kali1) kali-dev; urgency=medium

  * Synchronize with debian

 -- Sophie Brun <sophie@freexian.com>  Mon, 21 Nov 2016 13:54:54 +0100

mitmproxy (0.18.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Drop patch drop-TestServerIPv6.patch: replaced by adding args to pybuild
    tests in debian/rules

 -- Sophie Brun <sophie@freexian.com>  Fri, 28 Oct 2016 15:35:43 +0200

mitmproxy (0.18.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add new depends (typing, brotlipy, hyperframe, enum34 and ipaddress)
  * Disable failing test TestServerIPv6
  * Drop useless patch reduce-minimal-versions.patch

 -- Sophie Brun <sophie@freexian.com>  Mon, 17 Oct 2016 14:41:58 +0200

mitmproxy (0.17.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 22 Apr 2016 15:09:51 +0200


