=== debian/control ===
Source: mitmproxy
Section: net
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: dh-python, python3,
 pybuild-plugin-pyproject,
 pandoc,
 python3-aioquic,
 python3-asgiref (>= 3.2.10),
 python3-blinker (>= 1.4),
 python3-brotli (>= 1.0),
 python3-certifi (>= 2019.9.11),
 python3-click (>= 7.0),
 python3-cryptography (>= 3.2),
 python3-coverage <!nocheck>,
 python3-flask (>= 1.1.1),
 python3-h2 (>= 4.0),
 python3-hypothesis (>= 5.8) <!nocheck>,
 python3-hyperframe (>= 6.0),
 python3-kaitaistruct (>= 0.7),
 python3-ldap3 (>= 2.8),
 python3-mitmproxy-rs,
 python3-mitmproxy-wireguard (>= 0.1.6),
 python3-msgpack (>= 1.0.0),
 python3-openssl (>= 19.1.0),
 python3-protobuf (>= 3.6.0),
 python3-passlib (>= 1.6.5),
 python3-pyasn1 (>= 0.3.1),
 python3-pyinstaller,
 python3-pyparsing (>= 2.4.2),
 python3-pyperclip (>= 1.6.0),
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-xdist <!nocheck>,
 python3-publicsuffix2 (>= 2.20190812),
 python3-requests (>= 2.9.1),
 python3-ruamel.yaml (>= 0.16),
 python3-setuptools,
 python3-sortedcontainers (>= 2.1.0),
 python3-tornado (>= 4.3),
 python3-urwid (>= 2.1.0),
 python3-wsproto (>= 0.14),
 tox (>= 3.5) <!nocheck>,
 locales-all <!nocheck>,
 debhelper-compat (= 12)
Standards-Version: 4.6.2
XS-Debian-Vcs-Git: https://salsa.debian.org/debian/mitmproxy.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/mitmproxy
Homepage: https://mitmproxy.org

Package: mitmproxy
Architecture: all
Pre-Depends:
 dpkg (>= 1.17.14),
Depends:
 fonts-font-awesome (>= 4.2.0~dfsg),
 python3-aioquic,
 python3-h2 (>= 4.0),
 python3-hyperframe (>= 6.0),
 python3-mitmproxy-rs,
 python3-mitmproxy-wireguard,
 python3-pkg-resources,
 python3-urwid,
 ${misc:Depends},
 ${python3:Depends},
Conflicts:
 python-netlib,
Description: SSL-capable man-in-the-middle HTTP proxy
 mitmproxy is an interactive man-in-the-middle proxy for HTTP and HTTPS. It
 provides a console interface that allows traffic flows to be inspected and
 edited on the fly.
 .
 Also shipped is mitmdump, the command-line version of mitmproxy, with
 the same functionality but without the frills. Think tcpdump for
 HTTP.
 .
 Features:
  - intercept and modify HTTP and HTTPS requests and responses and modify them
    on the fly
  - save HTTP conversations for later replay and analysis
  - replay the client-side of an HTTP conversation
  - reverse proxy mode to forward traffic to a specified server
  - transparent proxy mode on OSX and Linux
  - make scripted changes to HTTP traffic using Python
  - SSL/TLS certificates for interception are generated on the fly
  - ...
 .
 This package contains the python-pathod module (previously
 provided by other source package). The python-netlib module was also included
 but it has been dropped by upstream in version 1.0.
