=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,9 @@
 
 export PYBUILD_NAME=mitmproxy
 export PYBUILD_TEST_ARGS=-k"not TestHARDump" -k"not TestScripts" -k"not test_mitmweb" -k"not test_mitmdump" -k"not TestDaemonSSL" -k"not test_tcp" -k"not TestHTTPS" -k"not TestMasterSecretLogger" -k"not test_get_version"
+export PYBUILD_SYSTEM=pyproject
 
-export LC_ALL=C.UTF-8
+#export LC_ALL=C.UTF-8
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -18,3 +19,6 @@
 
 override_dh_installman: $(MAN_PAGES)
 	dh_installman
+
+override_dh_installexamples:
+	dh_installexamples -Xpycache
