## mitmproxy 12.1.1

=== debian/changelog ===
mitmproxy (12.1.1-0kali1) kali-dev; urgency=medium

  * New upstream version 12.1.1
  * Refresh patches
  * Update minimal version of python3-mitmproxy-rs

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 25 Jun 2025 17:27:42 +0200

mitmproxy (11.1.3-0kali1) kali-dev; urgency=medium

  * New upstream version 11.1.3
  * Update uploaders

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Mar 2025 10:40:50 +0100

mitmproxy (11.1.2-0kali1) kali-dev; urgency=medium

  * New upstream version 11.1.2
  * Refresh patches
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 14 Feb 2025 14:21:44 +0100

mitmproxy (11.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 11.1.0
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 Jan 2025 08:54:18 +0100

mitmproxy (11.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 11.0.2
  * Refresh patches
  * Update required versions of mitmproxy-rs

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Dec 2024 15:05:16 +0100

mitmproxy (11.0.1-0kali2) kali-dev; urgency=medium

  * Relax versions requirements

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 29 Nov 2024 10:49:54 +0700

mitmproxy (11.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 11.0.1
  * Drop protobuf build dependency
  * Drop unused Lintian overrides
  * Drop patch no longer needed

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 29 Nov 2024 10:23:11 +0700

mitmproxy (11.0.0-0kali2) kali-dev; urgency=medium

  * Autopkgtest: allow-stderr

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Oct 2024 10:28:19 +0200

mitmproxy (11.0.0-0kali1) kali-dev; urgency=medium

  * New upstream version 11.0.0
  * Update minimal required version of python3-mitmproxy-rs

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Oct 2024 16:32:15 +0200

mitmproxy (10.4.2-0kali1) kali-dev; urgency=medium

  * New upstream version 10.4.2
  * Refresh patches
  * Update lintian-overrides
  * Update build-deps
  * Fix tests during build
  * Bump Standards-Version to 4.7.0
  * Add a patch to adapt required versions

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Aug 2024 09:48:52 +0200

mitmproxy (10.2.4+really10.2.3-0kali1) kali-dev; urgency=medium

  * New upstream version 10.2.4+really10.2.3 (fix 8695)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Apr 2024 16:07:17 +0200

mitmproxy (10.2.4-0kali1) kali-dev; urgency=medium

  * New upstream version 10.2.4
  * Add a patch to allow lower version of cryptography

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Mar 2024 11:45:39 +0100

mitmproxy (10.2.3-0kali1) kali-dev; urgency=medium

  * New upstream version 10.2.3
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Mar 2024 12:02:12 +0100

mitmproxy (10.2.2-0kali1) kali-dev; urgency=medium

  * New upstream version 10.2.2
  * Refresh patches
  * Update minimal required version of python3-mitmproxy-rs

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Jan 2024 16:01:41 +0100

mitmproxy (10.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 10.1.5

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Nov 2023 14:04:38 +0100

mitmproxy (10.1.4-0kali1) kali-dev; urgency=medium

  * New upstream version 10.1.4

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 Nov 2023 11:47:05 +0100

mitmproxy (10.1.3-0kali1) kali-dev; urgency=medium

  * New upstream version 10.1.3
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Nov 2023 11:32:39 +0100

mitmproxy (10.1.1-0kali1) kali-dev; urgency=medium

  * New upstream version 10.1.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Sep 2023 14:57:13 +0200

mitmproxy (10.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 10.1.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Sep 2023 14:53:07 +0200

mitmproxy (6.0.2-0kali1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches and downgrade dependencies.
  * Ignore test failures.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 06 Jan 2021 15:55:14 +0100

mitmproxy (5.3.0-0kali1) unstable; urgency=medium

  * New upstream release (Closes: #976035, #975178).
    - Refresh patches
    - Bump build dependencies.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 30 Nov 2020 12:10:21 +0100

mitmproxy (5.1.1-0kali1) unstable; urgency=medium

  * New upstream release (Closes: #963067, #959180).
    - Refresh patches.
    - Bump build dependencies.
    - Patch out zstd not yet available in Debian.
  * Maintain in a team.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 19 Jun 2020 11:41:56 +0200

mitmproxy (4.0.4-0kali1) unstable; urgency=medium

  * New upstream version 4.0.4
  * Remove CVE-2018-14505 patch

 -- Sebastien Delafond <seb@debian.org>  Sun, 05 Aug 2018 09:18:56 +0200

mitmproxy (3.0.4-0kali1) unstable; urgency=medium

  * New upstream version 3.0.4
  * Rediff patches
  * Fix CVE-2018-14505 (Closes: #904293)

 -- Sebastien Delafond <seb@debian.org>  Sat, 04 Aug 2018 09:19:09 +0200

mitmproxy (3.0.3-0kali1) unstable; urgency=medium

  * New upstream revision (Closes: #894436)

 -- Sebastien Delafond <seb@debian.org>  Mon, 02 Apr 2018 10:22:09 +0200

mitmproxy (2.0.2-0kali1) unstable; urgency=medium

  * Imported Upstream version 2.0.2 (Closes: #869615, #867278, #867250,
    #849556, #849648)

 -- Sebastien Delafond <seb@debian.org>  Tue, 23 Jan 2018 08:54:28 +0100

mitmproxy (1.0.2-0kali1) unstable; urgency=medium

  * New upstream version 1.0.2 (Closes: #849556, #852902)
  * Lintian fixes
  * Support python3 only
  * Use packaged version of Font Awesome in place of those excluded from
    upstream (Closes: #847914)
  * Remove unnecessary Build-Depend on cffi (Closes: #849648)
  * Correct Vcs-Git

 -- Sebastien Delafond <seb@debian.org>  Fri, 27 Jan 2017 16:55:32 +0100

mitmproxy (0.18.2-0kali1) unstable; urgency=medium

  * New upstream version 0.18.2 (Closes: #843549)


