=== debian/control ===
--- 
+++ 
@@ -1,35 +1,38 @@
 Source: mitmproxy
 Section: net
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders:
+ Daniel Ruiz de Alegría <daniruiz@kali.org>,
+ Sophie Brun <sophie@offensive-security.com>,
 Build-Depends: dh-python, python3,
  pybuild-plugin-pyproject,
  pandoc,
  python3-aioquic,
+ python3-argon2,
  python3-asgiref (>= 3.2.10),
  python3-blinker (>= 1.4),
- python3-brotli (>= 1.0),
+ python3-brotli (>= 1.1.0),
  python3-certifi (>= 2019.9.11),
  python3-click (>= 7.0),
- python3-cryptography (>= 3.2),
+ python3-cryptography (>= 42.0),
  python3-coverage <!nocheck>,
- python3-flask (>= 1.1.1),
- python3-h2 (>= 4.0),
+ python3-flask (>= 3.0),
+ python3-h11 (>= 0.11),
+ python3-h2 (>= 4.1),
  python3-hypothesis (>= 5.8) <!nocheck>,
  python3-hyperframe (>= 6.0),
- python3-kaitaistruct (>= 0.7),
+ python3-kaitaistruct (>= 0.10),
  python3-ldap3 (>= 2.8),
- python3-mitmproxy-rs,
+ python3-mitmproxy-rs (>= 0.12.0),
  python3-mitmproxy-wireguard (>= 0.1.6),
  python3-msgpack (>= 1.0.0),
- python3-openssl (>= 19.1.0),
- python3-protobuf (>= 3.6.0),
+ python3-openssl (>= 22.1.0),
  python3-passlib (>= 1.6.5),
  python3-pyasn1 (>= 0.3.1),
  python3-pyinstaller,
  python3-pyparsing (>= 2.4.2),
- python3-pyperclip (>= 1.6.0),
+ python3-pyperclip (>= 1.8.2),
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-timeout <!nocheck>,
@@ -39,16 +42,19 @@
  python3-requests (>= 2.9.1),
  python3-ruamel.yaml (>= 0.16),
  python3-setuptools,
- python3-sortedcontainers (>= 2.1.0),
- python3-tornado (>= 4.3),
- python3-urwid (>= 2.1.0),
- python3-wsproto (>= 0.14),
- tox (>= 3.5) <!nocheck>,
+ python3-sortedcontainers (>= 2.3.0),
+ python3-tornado (>= 6.4.1),
+ python3-urwid (>= 2.6.14),
+ python3-wsproto (>= 1.0),
+ python3-zstandard (>= 0.15),
+# tox (>= 3.5) <!nocheck>,
  locales-all <!nocheck>,
  debhelper-compat (= 12)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 XS-Debian-Vcs-Git: https://salsa.debian.org/debian/mitmproxy.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/mitmproxy
+Vcs-Git: https://gitlab.com/kalilinux/packages/mitmproxy.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/mitmproxy
 Homepage: https://mitmproxy.org
 
 Package: mitmproxy
@@ -60,7 +66,7 @@
  python3-aioquic,
  python3-h2 (>= 4.0),
  python3-hyperframe (>= 6.0),
- python3-mitmproxy-rs,
+ python3-mitmproxy-rs (>= 0.12.0),
  python3-mitmproxy-wireguard,
  python3-pkg-resources,
  python3-urwid,
