## mitmproxy 12.1.2

=== debian/changelog ===
mitmproxy (12.1.2-0kali1) kali-dev; urgency=medium

  * New upstream version 12.1.2
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Mon, 25 Aug 2025 12:21:32 +0200

mitmproxy (12.1.1-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Update my email

  [ Arnaud Rebillout ]
  * Bump constraint for mitmproxy-rs

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 20 Aug 2025 11:20:03 +0700
