=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders:
  Daniel Ruiz de Alegría <daniruiz@kali.org>,
- Sophie Brun <sophie@offensive-security.com>,
+ Sophie Brun <sophie@kali.org>,
 Build-Depends: dh-python, python3,
  pybuild-plugin-pyproject,
  pandoc,
@@ -24,7 +24,7 @@
  python3-hyperframe (>= 6.0),
  python3-kaitaistruct (>= 0.10),
  python3-ldap3 (>= 2.8),
- python3-mitmproxy-rs (>= 0.12.0),
+ python3-mitmproxy-rs (>= 0.12.3),
  python3-mitmproxy-wireguard (>= 0.1.6),
  python3-msgpack (>= 1.0.0),
  python3-openssl (>= 22.1.0),
@@ -66,7 +66,7 @@
  python3-aioquic,
  python3-h2 (>= 4.0),
  python3-hyperframe (>= 6.0),
- python3-mitmproxy-rs (>= 0.12.0),
+ python3-mitmproxy-rs (>= 0.12.3),
  python3-mitmproxy-wireguard,
  python3-pkg-resources,
  python3-urwid,
