=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 export PYBUILD_NAME=mitmproxy
 export PYBUILD_TEST_ARGS=-k"not TestHARDump" -k"not TestScripts" -k"not test_mitmweb" -k"not test_mitmdump" -k"not TestDaemonSSL" -k"not test_tcp" -k"not TestHTTPS" -k"not TestMasterSecretLogger" -k"not test_get_version"
 export PYBUILD_SYSTEM=pyproject
+export PYBUILD_BEFORE_TEST=cp -r {dir}/examples {build_dir}
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/examples
 
 #export LC_ALL=C.UTF-8
