=== debian/tests/control ===
Test-Command: mitmproxy --version
Restrictions: superficial, allow-stderr
