## mitmproxy 12.2.0

=== debian/changelog ===
mitmproxy (12.2.0-0parrot1) echo; urgency=medium

  * Sync with kali packaging.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 12:33:39 +0100

mitmproxy (12.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 12.2.0
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 16 Oct 2025 08:58:49 +0200

mitmproxy (12.1.2-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Disable CI on unsupported arch
  * Fix patch Relax-versions-requirements.patch

  [ Arnaud Rebillout ]
  * Drop armel-related variable from CI (no more armel runner)

 -- Sophie Brun <sophie@kali.org>  Fri, 26 Sep 2025 13:58:22 +0200
