=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: mitmproxy
 Section: net
 Priority: optional
-Maintainer: Kali Developers <devel@kali.org>
-Uploaders:
- Daniel Ruiz de Alegría <daniruiz@kali.org>,
- Sophie Brun <sophie@kali.org>,
+Maintainer: Parrot Dev Team <team@parrotsec.org>
+Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
 Build-Depends: dh-python, python3,
  pybuild-plugin-pyproject,
  pandoc,
@@ -50,11 +48,9 @@
 # tox (>= 3.5) <!nocheck>,
  locales-all <!nocheck>,
  debhelper-compat (= 12)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 XS-Debian-Vcs-Git: https://salsa.debian.org/debian/mitmproxy.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/mitmproxy
-Vcs-Git: https://gitlab.com/kalilinux/packages/mitmproxy.git
-Vcs-Browser: https://gitlab.com/kalilinux/packages/mitmproxy
 Homepage: https://mitmproxy.org
 
 Package: mitmproxy
