## mitmproxy 12.2.1

=== debian/changelog ===
mitmproxy (12.2.1-0kali1) kali-dev; urgency=medium

  * New upstream version 12.2.1
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 08 Dec 2025 11:07:31 +0100
