=== debian/watch ===
Version: 5

Template: Github
Owner: mitmproxy
Project: mitmproxy
